version: 40.45.1
files:
  - url: YouGile-Setup-40.45.1.exe
    sha512: 80jkvMBtXKLwq6G3H2HY/DKoRc4Oxjw6VHMybsQN8dKBZ7bmixN5EBeE6K2d1kvlUexfFCRVN9NVpnjw0UELnA==
path: YouGile-Setup-40.45.1.exe
sha512: 80jkvMBtXKLwq6G3H2HY/DKoRc4Oxjw6VHMybsQN8dKBZ7bmixN5EBeE6K2d1kvlUexfFCRVN9NVpnjw0UELnA==
packages:
  x64:
    size: 153569636
    sha512: Pzv8RZGtdTfctCER6v2vz64vUJUI2/92OfWbxCLJQhor5BXru6ZTwxPVVrXPpwoBozEELHorUWP1Y6qJQW7eog==
    blockMapSize: 161126
    path: YouGile-40.45.1-x64.nsis.7z
    file: YouGile-40.45.1-x64.nsis.7z
  ia32:
    size: 148937717
    sha512: DRH5DtUvQ+GODQSy9yS6A6bNO3s+d/ehktqxRyM8gBWw9pSiZ8i98ee53vLpxbLogzyHgUO3oVpI936EVfZl9Q==
    blockMapSize: 154938
    path: YouGile-40.45.1-ia32.nsis.7z
    file: YouGile-40.45.1-ia32.nsis.7z
releaseDate: '2026-04-23T14:38:59.432Z'
